/*     160315 : 한줄 텍스트      */
.text__160315__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.6em;
}
.text__160315__ p a {color:#0256d0}

/*     160316 : 타이틀      */
.title__160316__ {}
.title__160316__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__160316__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__160316__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__160316__ p {font-size:22px}
	.title__160316__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__160316__ p {font-size:36px}
	.title__160316__ p span {padding:0 30px}
}

/*     160314 : 한줄 텍스트      */
.text__160314__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}
.text__160314__ p a {color:#000000}

/*     160312 : 이미지 (비율형)      */
@media (max-width:768px){
.img_ratio__160312__ {display:none;}
.mimg_ratio__160312__ {max-width:100%;vertical-align:top}
.mimg_ratio__160312__ * {box-sizing:border-box}
.mimg_ratio__160312__ a {display:block;vertical-align:top}
.mimg_ratio__160312__ img {width:100%;vertical-align:top}
.mimg_ratio__160312__ img {width:auto}
}

@media (min-width:768px){
.mimg_ratio__160312__ {display:none;}
.img_ratio__160312__ {max-width:100%;vertical-align:top}
.img_ratio__160312__ * {box-sizing:border-box}
.img_ratio__160312__ a {display:block;vertical-align:top}
.img_ratio__160312__ img {width:100%;vertical-align:top}
.img_ratio__160312__ img {width:auto}
}

/*     160161 : HTML 편집기      */
.html__160161__ * {line-height:1.4em}

